ykd_session Struct Reference

## Data Fields

unsigned int | member_list [YKD_PROCESSOR_COUNT_MAX]
int | member_list_entries
int | session_id

## Detailed Description

Definition at line 87 of file vsf_ykd.c.

## Field Documentation

## member_list

unsigned int ykd_session::member_list[YKD_PROCESSOR_COUNT_MAX]

Definition at line 88 of file vsf_ykd.c.

## member_list_entries

int ykd_session::member_list_entries

Definition at line 89 of file vsf_ykd.c.

## session_id

int ykd_session::session_id

Definition at line 90 of file vsf_ykd.c.

The documentation for this struct was generated from the following file:

- vsf_ykd.c